- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - ~ -

- ~Database() : Xapian::Database
- ~Document() : Xapian::Document
- ~Enquire() : Xapian::Enquire
- ~ErrorHandler() : Xapian::ErrorHandler
- ~ESet() : Xapian::ESet
- ~ExpandDecider() : Xapian::ExpandDecider
- ~KeyMaker() : Xapian::KeyMaker
- ~MatchDecider() : Xapian::MatchDecider
- ~MatchSpy() : Xapian::MatchSpy
- ~MSet() : Xapian::MSet
- ~PositionIterator() : Xapian::PositionIterator
- ~PostingIterator() : Xapian::PostingIterator
- ~Query() : Xapian::Query
- ~QueryParser() : Xapian::QueryParser
- ~RSet() : Xapian::RSet
- ~Stem() : Xapian::Stem
- ~StemImplementation() : Xapian::StemImplementation
- ~Stopper() : Xapian::Stopper
- ~TermGenerator() : Xapian::TermGenerator
- ~TermIterator() : Xapian::TermIterator
- ~ValueIterator() : Xapian::ValueIterator
- ~ValueRangeProcessor() : Xapian::ValueRangeProcessor
- ~Weight() : Xapian::Weight
- ~WritableDatabase() : Xapian::WritableDatabase